#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-9E0cHwe1Mwq4xDaXpn9CM3
key:                  authenticate-1.3.5-9E0cHwe1Mwq4xDaXpn9CM3
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  fd9ef1b16e1d627e081bd4dc7f040ec3
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.2/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-9E0cHwe1Mwq4xDaXpn9CM3
depends:
    aeson-1.5.4.0-thRxPPoh7zGG5olCVnCMS
    attoparsec-0.13.2.4-CkdnKcQTSsh5ikrXvgv0Gk base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-95m65GDfZzj9YSjKekFqzw
    conduit-1.3.2.1-1Wtr0PDS1FS4TPZ6PGHGeH containers-0.6.2.1
    html-conduit-1.3.2.1-8l6GIBwm8GpGPc98pVOwNq
    http-conduit-2.3.7.3-3jOzmXAzsp51UIdqGfFFHD
    http-types-0.12.3-DWjrPy9akuILlicMHbsVy4
    network-uri-2.6.3.0-7XrfrOCsYCfFiltjDjPfBz
    resourcet-1.2.4.2-HwF4duT4rxJEf3tAjpn6Gc text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.12.0-77J5u5JaDzyKBIiI2wOCQf
    xml-conduit-1.9.0.0-C9DcPW0Ib5mAELIMTPGbyF

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

